Computer Security
[EN] securityvulns.ru no-pyccku


Adobe Flash multiple security vulnerabilities
Published:24.11.2008
Source:
SecurityVulns ID:9452
Type:client
Threat Level:
8/10
Description:Code execution, information leakage, DoS.
Affected:ADOBE : Flash Player 9.0
 ADOBE : AIR 1.1
 ADOBE : Flash CS4
 ADOBE : Flash CS3
 ADOBE : Flex 3
Original documentdocumentiSEC Partners, Adobe Flash Multiple Vulnerabilities (24.11.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod